Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 659915 - [PATCH] include biosdevname in dracut-network
Summary: [PATCH] include biosdevname in dracut-network
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dracut
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-04 05:43 UTC by Matt Domsch
Modified: 2011-02-02 17:40 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-02 17:40:03 UTC
Type: ---


Attachments (Terms of Use)
0001-add-biosdevname-calls-to-network-subpackage.patch (1.38 KB, application/octet-stream)
2010-12-04 05:43 UTC, Matt Domsch
no flags Details

Description Matt Domsch 2010-12-04 05:43:14 UTC
Created attachment 464705 [details]
0001-add-biosdevname-calls-to-network-subpackage.patch

Description of problem:
Would be nice to use biosdevname to provide names for network devices during initial ramdisk, not just after.

Something like this?

Comment 1 Matt Domsch 2010-12-06 01:30:46 UTC
Same patch sent tonight to initramfs@vger.


Note You need to log in before you can comment on or make changes to this bug.